@Override eclipse エラー

eclipseで作業中になんなんコレ!と舌打ちをしながらいちいち消していたエラー原因は

オーバーライドを自動生成したときに出る@Overrideだった

そんでJDKのバージョンを1.6に変えるだけで一気に解決した。

デフォルトで1.5になってるのね、もっと早くやれば良かった。。

エクリプスのウィンドウ→設定→Java→コンパイラー→1.6に変えて適用


コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

This blog is kept spam free by WP-SpamFree.